[driverloader] 2.6.5-mm5 series

Julio Sanchez j.sanchezf at ya.com
Fri Apr 16 12:58:38 EDT 2004

El vie, 16-04-2004 a las 09:51, Aaron Rusnak escribió: 
> Does the actual dldrconfig script need to be modified? I'm pretty lost here, 
> but would like to be able to keep using the -mm series kernels. If you need 
> any more info, please ask. 

This is the reason why the latest kernels in Fedora Core 2 Test 2 make
driverloader compilation fail.  I have not found a solution yet, the
enclosed patch only allows compilation to go a little bit forward, but
fails later. I am not even sure it goes in the right direction.  It has
to do with external modules not being built anymore inside the kernel
tree, but on their own trees.

[Note: Solving this would not make driverloader work on those kernels,
there is a problem, very possibly related to the smaller stacks
available in this kernels, that has yet to be solved.  But at least the
driver used to compile and it does not anymore.]


-------------- next part --------------
A non-text attachment was scrubbed...
Name: build.patch
Type: text/x-patch
Size: 545 bytes
Desc: not available
Url : http://www.linuxant.com/pipermail/driverloader/attachments/20040416/a5af1287/build.bin

More information about the driverloader mailing list